Nini Library API Reference - http://nini.sourceforge.net/ |

# DotNetConfigSource.Save Method (String)

Saves all configuration values to a path.

public void Save(
string path
);

#### Parameters

path
  Path to save the file.

#### Remarks

This sets the SavePath to

    path

.

#### Exceptions

Exception Type | Condition
--- | ---
Exception | An error has occurred.

#### See Also

DotNetConfigSource Class | Nini.Config Namespace | DotNetConfigSource.Save Overload List